[Desktop Entry]
Encoding=UTF-8
Exec=biof
Icon=kscreensaver
Type=Application
Actions=InWindow;Root
Name=Biof (GL)

[Desktop Action Setup]
Exec=kxsconfig biof
Name=Setup...

[Desktop Action InWindow]
Exec=kxsrun biof -- -window-id %w
Name=Display in specified window
NoDisplay=true
 
[Desktop Action Root]
Exec=kxsrun biof -- --root
Name=Display in root window
NoDisplay=true
